Subject: Re: [net-next v3 00/20][pull request] Intel Wired LAN Driver Updates 2019-12-09

From: Jason Gunthorpe <[email-masked]>
Date: Tue, 10 Dec 2019 14:25:43 -0400

On Tue, Dec 10, 2019 at 10:06:41AM -0800, Jeff Kirsher wrote:
> > Please don't send new RDMA drivers in pull requests to net. This
> > driver is completely unreviewed at this point.
> 
> This was done because you requested a for a single pull request in an
> earlier submission 9 months ago.  I am fine with breaking up submission,
> even though the RDMA driver would be dependent upon the virtual bus and LAN
> driver changes.

If I said that I ment a single pull request *to RDMA* with Dave's acks
on the net side, not a single pull request to net.

Given the growth of the net side changes this may be better to use a
shared branch methodology.

Jason